h1 {
    font-family: museo_sans300;
    font-size: 2.1875em;
    color: #66685a;
    margin: 0 0 4%;
}

h2 {
    font-family: museo_sans100;
    font-size: 25px;
    color: #ffffff;
}

p {
    margin: 0 0 4%;
    line-height: 1.625em;
    text-shadow: 1px 0 0 #ffffff;
}

p strong {
    font-family: museo_sans500;
    font-weight: normal;
}

p + ul {
    margin-top: -10px;
}

hr {
    border: 0;
    border-bottom: 1px dotted #ffffff;
    border-top: 1px dotted #bfbfbf;
    margin: 5% 0;
}
